Subject: Which Gnucash download?

From: [email-masked] (Alan Dayley)
Date: Wed, 27 Jun 2001 18:29:09 -0700

I want to install and start using Gnucash on my RH 7.1 here at home.  I am 
confused about what I should download for the install.  In the ftp 
directories are two directories: redhat-7-guile-1-4 and redhat-7.x.

Assumptions:

1- The "guile" directory has a June date so I suspect that is the place to 
go.  

2-In that directory are other files, guppi and gwrap.  So, I assume I should 
download these too to avoid library dependancy problems so widely publicized.

3-I installed both KDE and Gnome from the distro CD's when I setup my system 
but I use KDE.  But since the Gnome libs are on the disk, I assume Gnucash 
will be able to find them.

Are my assumptions correct?

Alan